        body {
            font-family: 'Poppins', sans-serif;
            /* background-color: #0d1127; */
            background-image: url("../img/bg-texture.png");
            background-repeat: no-repeat;
            background-size: cover;
            background-position: top;
        }
    .eje-card {
      background-color: #E9EAED;
      border-radius: 8px;
      padding: 20px 25px;
      width: 100%;
      box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    }
    
    .btn-siguiente {
         background-color: Yellow;
        }
    
    
    
    
    .eje-card h2 {
      margin-top: 0;
      font-size: 28px;
      color: #333;
	  font-weight: bold;
    }
    .eje-card p {
      font-size: 14px;
      color: #555;
      margin: 10px 0 20px;
    }
    .eje-btn {
      display: inline-block;
      background-color: #1B2239;
      color: white;
      padding: 10px 20px;
      border-radius: 6px;
      text-decoration: none;
      font-weight: bold;
      transition: background 0.3s;
	  cursor: pointer;
    }
    .eje-btn:hover {
      background-color: #facc15;
    }
	.eje-btn-2 {
      display: inline-block;
      background-color: #1B2239;
      color: white;
      padding: 10px 20px;
      border-radius: 6px;
      text-decoration: none;
      font-weight: bold;
      transition: background 0.3s;
	  cursor: pointer;
    }
	.eje-btn-2:hover {
      background-color: #facc15;
    }
	/* Sección oculta por defecto */
    .exercise {
      margin-top: 20px;
      padding: 15px;
      border: 1px solid #ccc;
      border-radius: 8px;
      background: #fafafa;
      display: none; /* Oculto inicialmente */
    }